@charset "shift_jis";

/* === 2nd Page =======================================

	AMC - カードを切り替える

==================================================== */
/* 2009.08 */

/* headArea */
#headArea {
	width: 950px;
	margin-bottom: 20px;
}
#headLine {
	margin-bottom: 0px;
}

/* headBanner */
#headBanner {
	text-align: right;
}


a.btn004{
background:url(/image/renewal09/btn/btn_004_bg.gif) no-repeat right bottom;
border:1px solid #ccc;
border-right:1px solid #787878;
border-bottom:1px solid #787878;
padding:0 0 0 7px;
display: block;
}




/* anaCard_chenge
--------------------------------------------- */

.anaCard_chenge {
	width: 950px;
	background: #ebf7ff;
	padding-bottom: 10px;
	margin-bottom: 20px;
	_margin-bottom: 0;
}
.step01 {
	margin: 11px 0 12px 10px;
}
/* タブメニュー ANAマイレージクラブカード */
.anaCard_chenge ul.tabLink {
	width: 930px;
	height: 112px;
	margin-left: 10px;
}
.anaCard_chenge ul.tabLink li {
	float: left;
	display: inline;
}
.anaCard_chenge ul.tabLink li.space {
	margin: 7px 1px 0 4px;
}
.anaCard_chenge ul.tabLink li.space_top {
	margin-top: 7px;
}
.anaCard_chenge ul.tabLink li p.text {
	display: block;
	width: 182px;
	color: #1d435a;
	margin: -75px 0 0 124px;
}

.anaCard_chenge ul.tabLink li p.textmz {
	display: block;
	width: 172px;
	color: #1d435a;
	margin: -75px 0 0 124px;
}
.anaCard_chenge ul.tabLink li.space p.text,
.anaCard_chenge ul.tabLink li.space_top p.text  {
	width: 174px;
	margin: -70px 0 0 125px;
}

.anaCard_chenge ul.tabLink li.space p.textmz,
.anaCard_chenge ul.tabLink li.space_top p.textmz  {
	width: 171px;
	margin: -70px 0 0 120px;
}

.anaCard_chenge ul.tabLink li p.text span {
	display: block;
	text-indent: -1em;
	padding-left: 1em;
}

.anaCard_chenge ul.tabLink li p.textmz span {
	display: block;
	text-indent: -0.5em;
	padding-left: 0.5em;
}


/* タブメニュー 提携カード */

.anaCard_chenge .ana ul.tabLink li.space {
	margin: 7px 0 0 0;
}
.anaCard_chenge .ana ul.tabLink li.space_top {
	margin: 7px 2px 0 5px;
}


/* タブメニュー 提携カード */

.anaCard_chenge .teikei ul.tabLink li.space {
	margin: 7px 4px 0 1px;
}
.anaCard_chenge .teikei ul.tabLink li.space_top {
	margin: 7px 0 0 5px;
}






.anaCard_chenge .step02 {
	margin-left: 10px;
}
.anaCard_chenge .step02Area {
	width: 930px;
	background: url(/amc/card_change/image_201003/tab_box_middle.gif) repeat-y top left;
	margin-left: 10px;
	padding-top: 10px;
}
.anaCard_chenge .left {
	width: 204px;
	float: left;
	display: inline;
	margin-left: 2px;
}
.anaCard_chenge .right {
	float: right;
	display: inline;
	width: 708px;
	margin-right: 16px;
	background: #f3f2f2;
	padding-bottom: 10px;
}

.anaCard_chenge .right dl {
	margin: 7px 19px 0 19px;
	border-top: #cccccc 1px solid;
	border-right: #cccccc 1px solid;
	border-bottom: #cccccc 1px solid;
}
.anaCard_chenge .right dt {
	padding: 13px 0 20px 15px;
}
.anaCard_chenge .lh100 {
	font-weight: bold;
	color: #09307E;
}
.anaCard_chenge .right dd {
	color: #1d435a;
}
.anaCard_chenge .right dd h4 {
	font-weight: bold;
}
.anaCard_chenge .right dd h5 {
	border-left: #6ab9f1 4px solid;
	padding-left: 11px;
	margin-left: 10px;
}


.anaCard_chenge .right .methodArea .detail {
	margin: 10px 0;
	padding-bottom: 10px;
	background: url(/amc/card_change/image_201003/dot.gif) repeat-x bottom left;
}
.anaCard_chenge .right .methodArea .noborder {
	background: none;
}
.anaCard_chenge .right .methodArea .detail p {
	margin: 5px 10px;
	padding: 10px;
	width: 560px;
	_width: 100%;
}
.anaCard_chenge .right dl dd {
	padding: 3px 0 9px 0;
}

.anaCard_chenge .right .methodArea {
	margin: 0 16px 0 16px;
}
.anaCard_chenge .right .methodArea .inner {
	margin: 0 19px 0 15px;
}
.anaCard_chenge .right .methodArea .detail span.fntMedium {
	display: block;
}
.anaCard_chenge .right .methodArea .detail .color_blue {
	color: #0084ff!important;
	font-weight: bold;
}
.anaCard_chenge .right .methodArea .detail a.color_blue:link, 
.anaCard_chenge .right .methodArea .detail a.color_blue:visited { 
	text-decoration: underline!important; 
	} 

.anaCard_chenge .right .methodArea .detail a.color_blue:hover,
.anaCard_chenge .right .methodArea .detail a.color_blue:active { 
	text-decoration: none!important; 
	} 
.anaCard_chenge .right .close {
	margin: 10px 14px 6px 0;
	float: right;
	display: inline;
}
.anaCard_chenge .right .attention {
	background: url(/amc/card_change/image_201003/btn_attention.gif) no-repeat 0 0;
	display: block;
	height: 21px;
	line-height: 140%;
	padding-left: 65px;
	margin: 0 0 2px 8px;
}
.anaCard_chenge .right .h_auto {
	height: 50px;
}
.anaCard_chenge .right .methodArea .detail .arrow {
	float: right;
}
.anaCard_chenge .right .methodArea .detail .btn004 {
	float: right;
	padding: 0 0 0 5px!important;
	line-height: 21px;
	height: 21px;
}
.anaCard_chenge .right .methodArea .detail .arrow {
	background: url(/amc/card_change/image_201003/icon_blue.gif) no-repeat 0 3px;
	padding-left: 8px;
	margin-top: 5px;
}

/* ANAカード */
.anaCard_chenge .right dl.anacardArea {
	background: #ffffff url(/amc/card_change/image_201003/orange_bg.gif) no-repeat top right;
	_background: #ffffff url(/amc/card_change/image_201003/orange_bg.gif) no-repeat 605px 1px;
}
.anaCard_chenge .right dl.anacardArea dt {
	border-left: #fa870c 6px solid;
}
.anaCard_chenge .right dl.anacardArea dt img.card {
	margin: 20px 18px 0 18px;
}
.anaCard_chenge .right dl.anacardArea dd {
	border-left: #fdd1a2 6px solid;
}
.anaCard_chenge .right dl.anacardArea dd .methodArea {
	border: #fa8e1a 1px solid;
}
.anaCard_chenge .right dl.anacardArea dd .methodArea .detail p {
	background: #fdf1e3;
}
.anaCard_chenge .right dl.anacardArea dd .methodArea .detail p .btn004 {
	float: none;
	position: absolute;
	margin: -45px 0 0 390px;
	_margin: -45px 0 0 402px;
}
.anaCard_chenge .right dl.anacardArea .kirikae {
	margin-top: 10px;
}
.anaCard_chenge .right dl.anacardArea .fl_left {
	float: left;
	display: inline;
	width: 179px;
	margin-right: 10px;
}
.anaCard_chenge .right dl.anacardArea .fl_right{
	float: right;
	width: 430px;
	display: inline;
	margin-right: 19px;
}
.anaCard_chenge .right dl.anacardArea .fl_right img {
	float: right;
	margin-top: 20px;
}

.anaCard_chenge .right dl.anacardArea dd .methodArea .detail .procedureBox {
	width: 590px;
	background: url(/amc/card_change/image_201003/procedure_bg.gif) repeat-y top left;
	margin: 10px 0;
}
.anaCard_chenge .right dl.anacardArea dd .methodArea .detail .procedureBox .leftBox,
.anaCard_chenge .right dl.anacardArea dd .methodArea .detail .procedureBox .rightBox {
	width: 266px;
	_width: 286px;
	padding: 10px;
	text-align: center;
}
.anaCard_chenge .right dl.anacardArea dd .methodArea .detail .procedureBox .leftBox {
	float: left;
}
.anaCard_chenge .right dl.anacardArea dd .methodArea .detail .procedureBox .rightBox {
	float: right;
}
.anaCard_chenge .right dl.anacardArea dd .procedureBox .btn004 {
	float: none;
	margin: 5px auto 0 auto;
}
.anaCard_chenge .right dl.anacardArea dd .methodArea .detail .procedureBox .leftBox .btn004 {
	margin-top: 20px;
}


/* 提携カード */
.anaCard_chenge .right dl.teikeicardArea {
	background: #ffffff url(/amc/card_change/image_201003/green_bg.gif) no-repeat top right;
	_background: #ffffff url(/amc/card_change/image_201003/green_bg.gif) no-repeat 605px 1px;
}
.anaCard_chenge .right dl.teikeicardArea dt {
	border-left: #53b120 6px solid;
}
.anaCard_chenge .right dl.teikeicardArea dt img.card {
	margin: 20px 365px 0 18px;
}
.anaCard_chenge .right dl.teikeicardArea dd {
	border-left: #ccf3b7 6px solid;
}
.anaCard_chenge .right dl.teikeicardArea dd .methodArea {
	border: #5db62d 1px solid;
}
.anaCard_chenge .right dl.teikeicardArea dd .methodArea .detail p {
	background: #e8f8e0;
}
.anaCard_chenge .right dl.teikeicardArea dd .methodArea p span.ind {
	text-indent: -1em;
	padding-left: 1em;
	margin-left: 10px;
}
.anaCard_chenge .right dl.teikeicardArea dd .methodArea p span.fntSmall{
	display: inline;
	color: #2b4da6;
}


/* ANAマイレージクラブカード */
.anaCard_chenge .right dl.amccardArea {
	background: #ffffff url(/amc/card_change/image_201003/blue_bg.gif) no-repeat top right;
	_background: #ffffff url(/amc/card_change/image_201003/blue_bg.gif) no-repeat 605px 1px;
}
.anaCard_chenge .right dl.amccardArea dt {
	border-left: #40bbfa 6px solid;
}
.anaCard_chenge .right dl.amccardArea dt img.card {
	margin: 20px 365px 0 18px;
}
.anaCard_chenge .right dl.amccardArea dd {
	border-left: #a7e1ff 6px solid;
}
.anaCard_chenge .right dl.amccardArea dd .methodArea {
	border: #40bbfa 1px solid;
}
.anaCard_chenge .right dl.amccardArea dd .methodArea .detail p {
	background: #e1f4fe;
}
.anaCard_chenge .right dl.amccardArea dd .methodArea p span.ind {
	text-indent: -1em;
	padding-left: 1em;
	margin-left: 10px;
}
.anaCard_chenge .right dl.amccardArea dd .methodArea .detail p .btn004 {
	margin-top: 10px;
}


/* clearfix
--------------------------------------------- */
.anaCard_chenge ul.tabLink:after,
.anaCard_chenge .step02Area:after,
.anaCard_chenge .right dl dd:after,
.anaCard_chenge .right .methodArea .detail p:after,
.anaCard_chenge .right dl.anacardArea .kirikae:after,
.anaCard_chenge .right dd .procedureBox:after { 
	content: ".";
	display: block;
	clear: both; 
	visibility: hidden; 
	height: 0; 
	line-height: 0;
	} 


.anaCard_chenge ul.tabLink,
.anaCard_chenge .step02Area,
.anaCard_chenge .right dl dd,
.anaCard_chenge .right .methodArea .detail p,
.anaCard_chenge .right dl.anacardArea .kirikae,
.anaCard_chenge .right dd .procedureBox {
	zoom:1;
	display: inline-block;
	}
.clear {
	clear: both;
}